[tex-live] [libertine]

Bob Tennent rdt at cs.queensu.ca
Mon Oct 1 02:58:57 CEST 2012

 >|I'm one of those users who depend on a working \usepackage{libertine},
 >|which I've been using since 2007. I've got thousands of documents
 >|and often have to "recycle" one of them. Libertine is the
 >|bread-and-butter-type of our Law office.
 >|When the former maintainer of the Libertine package broke compatibility
 >|and left me with a non working document under time pressure, it was the
 >|first time I felt as bad as in times when using Word.
 >|So please, please, please, don't break compatiblity again. Me and many
 >|others rely on Libertine (=> \usepackage{libertine}) and pdfTeX.

Dr. Willand: You should be able to install and use the libertine-legacy
package from CTAN for legacy documents. But that package cannot be
updated or maintained. For new documents, please use libertine-type1
and/or biolinum-type1.

Bob Tennent

More information about the tex-live mailing list